{% extends 'hi6220-hikey-r2.jinja2' %}
{% set fastboot_serial_number = '3F939C43003B7553' %}
{% set adb_serial_number = '3F939C43003B7553' %}
{% set connection_list = ['uart1'] %}
{% set connection_commands = {'uart1': 'telnet serial-box05 7101'} %}
{% set connection_tags = {'uart1': ['primary', 'telnet']} %}

{# OTG connected to USB port 1 #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 1 --mode sync -n lkft-slave05-hub01' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 1 --mode off -n lkft-slave05-hub01' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu07 --command reboot --port 9' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu07 --command on --port 9' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu07 --command off --port 9' %}
{% set soft_reset_command = 'fastboot -u -s 3F939C43003B7553' %}
{% set adb_command = 'adb -s 3F939C43003B7553' %}
{% set fastboot_command = 'fastboot -u -s 3F939C43003B7553' %}
{% set device_info = [{'board_id': '3F939C43003B7553'}] %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set device_ip = "10.66.16.95" %}

{% set sync_to_lava = {'device_type': 'hi6220-hikey-r2', 'worker': 'lkft-slave05.lkftlab', 'tags': ['4k-hdmi-dongle', 'cambridge-lab', 'production', 'long-running-jobs', 'lkft'], 'aliases': []} %}
